div.flera-bilder.flera-bilder.flera-bilder {
	display: flex;
	gap: var(--space-xs);
	grid-column: span 8;
	margin: 25px 0 !important;
}

@media screen and (max-width: 767px) {
	div.flera-bilder.flera-bilder.flera-bilder.flera-bilder.flera-bilder.flera-bilder {
		flex-direction: column;
		margin: 35px 0 !important;
	}

	.flera-bilder--fh img {
		height: auto !important;
	}
}

div.flera-bilder img {
	display: block;
	transform: translateZ(0);
	object-fit: cover;
}

.flera-bilder--fh img {
	height: 100%;
}

@media screen and (min-width: 1026px) {
	div.flera-bilder > figure {
		width: 50% !important;
		display: flex;
		flex-direction: column;
		margin: 0;
	}
}

.flera-bilder--fh > figure > img {
	flex: 1 1 auto;
	min-height: 0;
}

.flera-bilder__bildtext {
	font-style: italic;
	padding-left: 4rem;
	margin-top: 2.7rem !important;
}

@media screen and (max-width: 1025px) {
	.flera-bilder__bildtext {
		font-style: italic;
		padding-left: 4rem;
		margin-top: 1.7rem !important;
	}
}
